<?php


//damage list
Route::get('approve/damage/orders',['as' => 'approve.damage.orders',
  'uses' => 'DamageOrderController@approveIndex']);

Route::get('edit/{id}/approve/damage/order',['as' => 'edit.approve.damage.order',
  'uses' => 'DamageOrderController@approveEdit']);

Route::post('approve/{id}/damage/order', ['as' => 'approve.damage.order',
	'uses' => 'DamageOrderController@approveDamageOrder']);

Route::get('approved/damage/orders',['as' => 'approved.damage.orders',
  'uses' => 'DamageOrderController@approvedIndex']);

Route::get('show/{id}/damage/order',['as' => 'show.damage.order',
  'uses' => 'DamageOrderController@showApprovedDamageOrder']);

//goods return list
Route::get('approve/goods/returns',['as' => 'approve.goods.returns',
  'uses' => 'GoodsReturnController@approveIndex']);

Route::get('edit/{id}/approve/goods/return',['as' => 'edit.approve.goods.return',
  'uses' => 'GoodsReturnController@approveEdit']);

Route::post('approve/{id}/goods/return', ['as' => 'approve.goods.return',
  'uses' => 'GoodsReturnController@approveGoodsReturn']);

Route::get('approved/goods/returns',['as' => 'approved.goods.returns',
  'uses' => 'GoodsReturnController@approvedIndex']);

Route::get('show/{id}/goods/return',['as' => 'show.goods.return',
  'uses' => 'GoodsReturnController@showApprovedGoodsReturn']);

